Subject: I-D Action:draft-ietf-dnsop-dnssec-dps-framework-01.txt

From: [email-masked]
Date: Tue, 23 Mar 2010 09:15:07 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Domain Name System Operations Working Group of the IETF.

	Title           : DNSSEC Signing Policy & Practice Statement Framework
	Author(s)       : F. Ljunggren, et al.
	Filename        : draft-ietf-dnsop-dnssec-dps-framework-01.txt
	Pages           : 28
	Date            : 2010-03-23

This document presents a framework to assist writers of DNSSEC
Signing Policy and Practice Statements such as Regulatory Authorities
and Registry Managers on both the TLD and secondary level, who is
operating a DNS zone with Security Extensions (DNSSEC) implemented.

In particular, the framework provides a comprehensive list of topics
that potentially (at the writer's discretion) needs to be covered in
a DNSSEC Signing Policy definition and Practice Statement.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-dnsop-dnssec-dps-framework-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.